stats_stat_percentile
stats_variance
Statistic Functions
PHP Manual

# stats_stat_powersum

(PECL stats >= 1.0.0)

stats_stat_powersum — Not documented

### Description

float stats_stat_powersum ( array `$arr` , float `$power` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`arr`

`power`

### Return Values

stats_stat_percentile
stats_variance
Statistic Functions
PHP Manual